# <!=Copyright (C) 2026 Catch Themes
# This file is distributed under the GNU General Public License v2 or later.=!>
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Furnitrix\n"
"Report-Msgid-Bugs-To: https://catchthemes.com/contact-us/\n"
"POT-Creation-Date: 2026-06-23 21:30+0545\n"
"PO-Revision-Date: 2022-MO-DA HO:MI+ZONE\n"
"Last-Translator: Catch Themes <info@catchthemes.com>\n"
"Language-Team: Catch Themes <info@catchthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c\n"
"X-Poedit-Basepath: ..\n"
"X-Textdomain-Support: yes\n"
"X-Generator: Poedit 3.9\n"
"X-Poedit-SearchPath-0: .\n"

#: inc/about.php:19 patterns/footer-three-columns.php:22
msgid "Furnitrix Pro"
msgstr ""

#: inc/about.php:20
msgid ""
"Get your hands on the WordPress Full Site Editing features. Start building "
"your website with advanced block patterns and custom blocks! Get additional "
"33+ Pre-Designed Block Patterns, 26 FSE Templates, and 12 Template Parts  "
"that are highly customizable and fully responsive."
msgstr ""

#: inc/about.php:22
msgid "Get Furnitrix Pro"
msgstr ""

#: inc/about.php:24 inc/about.php:96
msgid "Theme Info"
msgstr ""

#: inc/about.php:49 inc/block-patterns.php:18
msgid "Furnitrix"
msgstr ""

#: inc/about.php:68
msgid "Free Full Site Editing WordPress Theme"
msgstr ""

#: inc/about.php:76
msgid "Getting Started with Furnitrix!"
msgstr ""

#: inc/about.php:77
msgid ""
"Awesome! Furnitrix has been installed and activated successfully. Now, you "
"can start building your dream website with a wide range of highly-"
"customizable block patterns, templates, and template parts available in "
"this astounding theme."
msgstr ""

#: inc/about.php:78
msgid "Theme instructions"
msgstr ""

#: inc/about.php:84
msgid "More Features with Furnitrix Pro Theme"
msgstr ""

#: inc/about.php:85
msgid ""
"To get more beautiful block patterns and templates, we recommend you "
"upgrade to Furnitrix Pro. With the pro theme installed, get more options, "
"blocks, block patterns, templates and template parts."
msgstr ""

#: inc/about.php:86
msgid "Buy Furnitrix Pro"
msgstr ""

#: inc/about.php:95
msgid "Important Links"
msgstr ""

#: inc/about.php:97
msgid "View Demo"
msgstr ""

#: inc/about.php:98
msgid "FSE FAQs"
msgstr ""

#: inc/about.php:99
msgid "Change log"
msgstr ""

#: inc/about.php:100
msgid "Support"
msgstr ""

#: inc/about.php:107
msgid "Leave us a review"
msgstr ""

#: inc/about.php:108
msgid ""
"Loved Furnitrix? Feel free to leave your feedback. Your opinion helps us "
"reach more audiences!"
msgstr ""

#: inc/about.php:109
msgid "Review"
msgstr ""

#: inc/block-patterns.php:19
msgid "Pages"
msgstr ""

#: inc/block-styles.php:26
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:35
msgid "Gap Zero"
msgstr ""

#: inc/block-styles.php:44 inc/block-styles.php:62 inc/block-styles.php:71
#: inc/block-styles.php:80 inc/block-styles.php:89 inc/block-styles.php:99
#: inc/block-styles.php:109 inc/block-styles.php:118
msgid "Theme Style"
msgstr ""

#: inc/block-styles.php:53
msgid "Plain"
msgstr ""

#: inc/icon-function.php:38
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:43
msgid "Please define an SVG icon filename."
msgstr ""

#: patterns/404-header.php:18
msgid "404 Nothing Found"
msgstr ""

#: patterns/404-header.php:21
msgid "Oops! That page can't be found"
msgstr ""

#: patterns/blog-header.php:18
msgid "Recent From Blog"
msgstr ""

#: patterns/featured-content.php:14
msgid "Featured Contents"
msgstr ""

#: patterns/featured-content.php:17 patterns/featured-products.php:26
msgid ""
"Modern Furniture from Famous Manufacturers and Designers Offering the "
"Finest Furnishings for Every Room of Your Home or Office"
msgstr ""

#: patterns/featured-products.php:23
msgid "Featured Products"
msgstr ""

#: patterns/featured-products.php:38
msgid "View More"
msgstr ""

#: patterns/footer-default.php:21
#, php-format
msgctxt "1: Year, 2: Site Title with home URL, 3: Privacy Policy Link"
msgid "Copyright %1$s %2$s %3$s"
msgstr ""

#: patterns/footer-default.php:23
msgid "Y"
msgstr ""

#: patterns/footer-three-columns.php:25
msgid ""
"Commerce WordPress theme with pixel perfect design and extensive functio-"
"nality to create your very own profess-ional and unique online store."
msgstr ""

#: patterns/footer-three-columns.php:36
msgid "Useful Links"
msgstr ""

#: patterns/footer-three-columns.php:48
msgid "My Account"
msgstr ""

#: patterns/header-media.php:17
msgid "Minimal Collection"
msgstr ""

#: patterns/header-media.php:23
msgid "Shop Now"
msgstr ""

#: patterns/hero-content.php:21
msgid "Exquisite Decors"
msgstr ""

#: patterns/hero-content.php:27
#, php-format
msgid ""
"Modern Furniture from Famous Manufacturers and Designers Offering the "
"Finest Furnishings for Every Room of Your %1$sHome%2$s or %1$sOffice.%2$s"
msgstr ""

#: patterns/hero-content.php:34
#, php-format
msgid ""
"Conservation of forests while providing the customers with the best "
"selection &amp;amp; quality available for  %1$sFurnitrix%2$s made wood "
"furniture"
msgstr ""

#: patterns/hero-content.php:43
msgid "About Us"
msgstr ""

#: patterns/hidden-404.php:10
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/product-faq.php:14
msgid "Got Questons ?"
msgstr ""

#: patterns/product-faq.php:19
msgid "Shipping & Returns Information"
msgstr ""

#: patterns/product-faq.php:23 patterns/product-faq.php:34
msgid "Shop with confidence, knowing your order is safe and hassle-free."
msgstr ""

#: patterns/product-faq.php:30
msgid "Whats Included"
msgstr ""

#: patterns/secure-transactions.php:13
msgid "Trusted & Secure Payments"
msgstr ""

#: patterns/shop-header.php:18
msgid "The Shop"
msgstr ""

#: patterns/shopping-features.php:19
msgid "Hassle-free returns and exchanges within a month"
msgstr ""

#: patterns/shopping-features.php:30
msgid "Free shipping on all orders over $100"
msgstr ""

#: patterns/shopping-features.php:41
msgid " 100% Quality Guaranteed"
msgstr ""

#: patterns/sidebar-products.php:20 patterns/sidebar.php:35
msgid "Categories"
msgstr ""

#: patterns/sidebar-products.php:32
msgid "Filter by price"
msgstr ""

#: patterns/sidebar-products.php:50
msgid "Filter by size"
msgstr ""

#: patterns/sidebar-products.php:68
msgid "Filter by Color"
msgstr ""

#: patterns/sidebar.php:28
msgid ""
"Lorem ipsum dolor sit amet, consec tetur adipiscing elit. Maecenas odio "
"lacus, dignissim sollicitudin finibus commodo, rhoncus et ante."
msgstr ""

#: patterns/sidebar.php:43
msgid "Recent Post"
msgstr ""

#: patterns/sidebar.php:51
msgid "Tags"
msgstr ""

#: patterns/subscribe.php:24
msgid "Newsletter"
msgstr ""

#: patterns/subscribe.php:24
msgid "For Update & Offer"
msgstr ""
